body {
	color: #333;
	background: #dadada url(../images/bg/bg.png) top center repeat-y;
	border: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	height: 100%;
	margin: 0;
	max-height: 100%;
	overflow: auto;
	padding: 0}

img {border: none}

h1 {color:#6F8AA5;
	font-size: 22pt;
	font-weight: bold;
	line-height: 1em;
	margin: 6px 0 6px;
	padding: 0}
	.home h1 {font-variant:small-caps}


h2, legend {color:#ce2e2e;
	font-size: 16pt;
	font-variant:small-caps;
	font-weight: normal;
	margin: 0.5em 0 0.3em 0;
	padding-top:0.6em;}

	.home h2 {font-size: 22pt;text-transform:none}
	.collaborators h2 {margin-top: 1.2em}
	.kite_species h2 {text-align: center}

legend{
	padding:0 7px}

h3 {color:#ce2e2e;
	font-weight: normal;
	font-size: 14pt}
	.kite_species h3 {text-align: center}


a:link, a:active, a:visited {color:#718ca7}
h2 a:link, h2 a:active, h2 a:visited {color:#ce2e2e}

p {line-height:1.4em;margin-left:0.8em}

.text-small {font-size:0.8em}
.text-block{text-align: justify}
.text-center{text-align: center}

ul {}
li {margin:0.1em 0 0.5em 0}

#header_container {
	background: transparent url(../images/bg/home_strip.png) top center repeat-x;
	height: 215px;
	overflow:hidden;
	position: absolute;
	width: 100%;
	top: 0}

	#header_logo_container {
		margin: -132px auto 0;
		position: relative;
		width: 849px}

	#header {
		background: transparent url(../images/head/banner.png) top right no-repeat;
		height: 131px;
		margin: 8px auto 0;
		position: relative;
		width: 848px}

#content_container {
		bottom: 93px;
		left: 0;
		min-width:900px;
		position: absolute;
		width:100%;
		top: 179px}

	#content {
		height:100%;
		margin: 11px auto 0;
		width: 848px}

		#navbar {height: 25px}

			#tabs {
				float: right;
				height: 25px;
				list-style: none;
				margin: 0;
				position:relative;
				top:-11px}

				#tabs li {
					background-color:#efefef;
					border-bottom:2px solid #a9a9a9;
					box-shadow: inset 0 -2px 4px #888
					-webkit-box-shadow: inset 0 -2px 4px #888;
					float: left;
					margin:0 1px;
					position: relative;
					width:123px}

					#tabs li.home {
						width:69px}
					#tabs li.collab {
						width:121px}
					#tabs li.resp {
						width:133px}
					#tabs li.subs {
						width:114px}
					#tabs li.news {
						width:63px}
					#tabs li.wiki {
						width:110px}

				#tabs li.active{background-color:#fff;border-bottom-width:3px;border-bottom-color:#fff;-webkit-box-shadow:none;box-shadow: none}

				#tabs li:hover{background-color:#fff;-webkit-box-shadow:none;box-shadow:none}

				#tabs li a:link, #tabs li a:active, #tabs li a:visited {
					color:#718ca7;
					display: block;
					font-size:11.6pt;
					line-height: 33px;
					outline: none;
					text-align:center}

				#tabs li:hover a{color:#b1ff0d}

		#panels {
			background-color:#fff;
			border-top: 2px solid #fff;
			height:100%;
			overflow: auto;
			overflow-x:none;
			overflow-y:auto;
			width: 100%}

			.panel{padding:8px}

			.news p{font-size:80%}

			.news_headline{font-weight:bold}
			.news_author{font-style:italic}
			.news_link{font-size:small}

	#footer {
		color:#646464;
		font-size:0.7em;
		margin:34px auto 0 auto;
		padding:0 5px;
		width:838px}

.img_container{
	background-color:#efefef;margin:2px;padding:5px}

.home .img_container{
	background-color:#fff;border:1px solid #819db8;width:500px}


.right {
	float: right;
	margin: 0 0 0 12px;
}
.caption {
	font-size: 10px;
	color: #333333;
	font-style: italic;
	margin: 0 0 0 5px;
}

.center{margin:0 auto;text-align:center}
.rounded_small{-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px}

.rounded{-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius:5px;
border-top-right-radius:5px}

.rounded-all{-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius:5px}

.shadow {
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
}

.box_left {
	float: left;
	margin: 0 2px;
	padding: 2px;
	width: 164px;}
.box_right {
	float: left;
	margin: 0 2px;
	padding: 2px;
	}
li.clickable {cursor:pointer}
